draw-graph(1)

NAME
draw-graph - Usage: draw-graph

SYNOPSIS
draw-graph file1

DESCRIPTION
Usage: draw-graph

INPUT OPTIONS:

-h, –help
    produce help message

–file arg
    predicates to examine

REPORTING BUGS:
BAli-Phy online help: http://www.bali-phy.org/docs.php .

Please send bug reports to bali-phy-users@googlegroups.com .

AUTHORS
Benjamin Redelings.